/* #Media Queries */
	
	@media only screen and (min-width: 1200px)  {
	
	.inner {
	margin: 10px 100px 10px 100px;
	}
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
	.inner {
	margin: 0px;
	}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.inner {
	margin: 0px;
	}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.inner {
	margin: 0px;
	}
	
	.eight.columns.branding {
	text-align: center;
	}
	
	.top-nav {
	background: #10375c;

	}
	
	.top-nav ul {
	float: none;
	text-align: center;
	}

	.top-nav .contact ul {
	float: none;
	text-align: center;
	}

	.top-nav li {
	font-size: 20px;
	padding: 5px 0px 5px 0px;
	float: none;
	}
	
	.top-nav a:link,
	.top-nav a:visited {
	color: #fff;
	}
	
	.container.banner-slides, .container.our-services {
	width: 100%;
	}
	
	.sixteen.columns.banner, .sixteen.columns.our-services {
	width: 100%;
	}
	
	.eight.columns.connect {
	text-align: left;
	}
	
	.connect h2 {
	margin-top: 20px;
	}
	

	.services-list {
	position: relative;
	z-index: 100;
	bottom: 0;
	left: 0;
	background: #ccc;
	background: rgba(0,0,0,0.5);
	padding-bottom: 10px;
	}

	.services-list ul {
	margin: 20px;	
	}

	.services-list li {
	color: #fff;
	font-weight: bold;
	font-size: 23px;
	line-height: 28px;
	}

	.services-list p {
	background: #10375c;
	color: #fff;
	padding: 10px 10px 10px 20px;
	}
	
	footer {
	margin: 0 auto;	
	}

	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


